Please support VectorLinux!

Author Topic: can't make irssi work  (Read 1608 times)

|nic|

  • Packager
  • Vectorite
  • ****
  • Posts: 162
    • My Blog
can't make irssi work
« on: March 21, 2009, 01:11:48 am »
Hi,

I installed irssi from the repo using VL 6.0 std. , but when I type irssi in the terminal nothing happens. anyone knows how to fix this?

this is what i get in my terminal:

Code: [Select]
Vector6:/~
nic:$ irssi
Vector6:/~
nic:$
registered user #393337

Desktop AMD E6 / 8 gb ram / 120 GB SSD / 500 gb HD / VL7

Samsung NP110 / VL7.1 Std

bigpaws

  • Vectorian
  • ****
  • Posts: 1868
Re: can't make irssi work
« Reply #1 on: March 21, 2009, 03:59:38 am »
Try starting irssi with /usr/bin/irssi see what
happens.

Bigpaws

rbistolfi

  • Packager
  • Vectorian
  • ****
  • Posts: 2299
Re: can't make irssi work
« Reply #2 on: March 21, 2009, 02:20:19 pm »
I think we have a bad build at the repos, I will try to redo the package. We have hit this one before but I forgot about it, sorry :[
"There is a concept which corrupts and upsets all others. I refer not to Evil, whose limited realm is that of ethics; I refer to the infinite."
Jorge Luis Borges, Avatars of the Tortoise.

--
Jumalauta!!

|nic|

  • Packager
  • Vectorite
  • ****
  • Posts: 162
    • My Blog
Re: can't make irssi work
« Reply #3 on: March 22, 2009, 08:16:50 am »
I tried /usr/bin/irssi but it didn't work. So I guess it's indeed a bad build.
I removed the package and installed the package from Slackware. It's working fine now.
thx for the help.

greetz
registered user #393337

Desktop AMD E6 / 8 gb ram / 120 GB SSD / 500 gb HD / VL7

Samsung NP110 / VL7.1 Std